/*!
Theme Name: Molaris
Theme URI: http://layerdrops.com/notechwp
Template: notech
Author: bracket-web
Author URI: https://themeforest.net/user/bracket-web
Description: This is a Child theme for Notech WordPress theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: molaris
*/

.footer-widget__newsletter-form {
	display: none;
}

ul.services-one__list {
	align-items: stretch;
}

li.services-one__single {
	border: 1px solid #322d3b;
    margin-left: 15px;
    margin-right: 15px;
    background-color: var(--notech-black, #1b1525);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.services-one__single:hover {
    border: 1px solid var(--notech-white, #ffffff);
    background-color: var(--notech-white, #ffffff);
}

.services-one__single .services-one__content,
.services-one__single:hover .services-one__content {
	border: none;
	background: none;
}

.owl-carousel .owl-stage {
	display:flex!important;
}

.owl-carousel.owl-drag .owl-item {
    display: flex;
    flex: 1 0 auto;
}

.testimonial-two__single {
    position: relative;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.testimonial-two__single:hover .testimonial-two__single-inner {
    border: none;
}

.testimonial-two__single:hover {
    border: 2px solid var(--notech-base, #6653e8);
}

.thm-breadcrumb li:last-child,
.thm-breadcrumb li:not(:last-child)::after {
	display: none;
}

.thm-breadcrumb li:not(:first-child)::before {
    content: '/';
    color: var(--notech-primary, #2be4ac);
    font-size: 14px;
    margin-left: 10px;
    margin-right: 10px;
}

.swiper-wrapper {
	align-items: center;
}

.project-page-one .row > div {
	display: flex;
	align-content: stretch;
}

.project-one__single {
	display: flex;
	flex-direction: column;	
}

.project-one__content {
	flex: auto;
	display: flex;
	flex-direction: column;
}

.project-one__content .project-one__btn {
	margin-top: auto;
}

.main-menu .main-menu__list > li > ul,
.main-menu .main-menu__list > li > ul > li > ul,
.stricky-header .main-menu__list > li > ul,
.stricky-header .main-menu__list > li > ul > li > ul {
    min-width: 270px;
}

.counter-one__list {
    align-items: flex-start;
}

.tech-services__points li .icon {
    padding: 0 16px;
}

@media screen and (max-width: 782px) {
    .notech-more {
	padding: 0;
    }
}
